Jump to content


Photo

Immersive Armors V7 Problem


  • Please log in to reply
36 replies to this topic

#31 Vulgar1

Vulgar1

    Guard

  • Members
  • PipPip
  • 131 posts

Posted 02 June 2014 - 08:45 AM

If you right click IA in MO and Open in Explorer, what do you see?


  • 0

#32 Crimson13

Crimson13

    Commander

  • Members
  • PipPipPipPip
  • 323 posts

Posted 02 June 2014 - 10:30 AM

I get the Hothtrooper44_Armor_Ecksstra.esp and the meta file.


  • 0

#33 Kuldebar

Kuldebar

    Jarl

  • Members
  • PipPipPipPipPipPipPipPipPip
  • 754 posts

Posted 02 June 2014 - 01:01 PM

Crimson13, on 02 Jun 2014 - 08:30 AM, said:Crimson13, on 02 Jun 2014 - 08:30 AM, said:Crimson13, on 02 Jun 2014 - 08:30 AM, said:

I get the Hothtrooper44_Armor_Ecksstra.esp and the meta file.

!

 

There should be at least 8 items in top level of that folder:

 

interface (folder)

meshes (folder)

scripts (folder)

seq (folder)

textures (folder)

Hothtrooper44_Armor_Ecksstra.esp

Hothtrooper44_ArmorCompilation.esp

...and MO's meta.ini

 

If you never extracted the BSA, I'll have a reference list shortly. It's been a while since I installed IAv7...I'm checking to see if it comes as BSA. (as a matter of practice, I no longer extract BSA's but there's still a few remaining in my build where I did)

 

[color=rgb(0,255,0);]Unextracted BSA:  <---default recommended install[/color]

 

Hothtrooper44_Armor_Ecksstra.esp

Hothtrooper44_ArmorCompilation.esp

Hothtrooper44_Armor_Ecksstra.bsa

Hothtrooper44_ArmorCompilation.bsa

 

and MO's meta.ini...


Edited by Kuldebar, 02 June 2014 - 01:29 PM.

  • 0

#34 Vulgar1

Vulgar1

    Guard

  • Members
  • PipPip
  • 131 posts

Posted 02 June 2014 - 05:14 PM

Without extracting the BSA which isn't actually necessary and I wouldn't recommend  extracting it, there should be 4 files two esp and two bsa, so re-download it, and install making sure it's checked in the mod list and making sure everything is in place in the plugins and archives list,. And then again make sure you untick the Hothtrooper44_Armor_Ecksstra.esp in the plug-ins window. Once you have it working take a look at this aMidianBorn Textures For Immersive Armors install it after any IA, IW, or amidian mod. They are loose textures so they will automatically overwrite some of the texturesin the IA bsa, and they look much better.

 

You may find a couple nude NPC's, There is a Battle Born running around Whiterun who should be arrested for indecent exposure.


Edited by Vulgar1, 02 June 2014 - 05:17 PM.

  • 0

#35 Crimson13

Crimson13

    Commander

  • Members
  • PipPipPipPip
  • 323 posts

Posted 02 June 2014 - 11:07 PM

Huh, not working even when I manually download it. All that comes up after the installer is what I had before. However unpacking the file shows that there isn't interface, meshes, scripts, seq, or textures just FOMod, Logo, UNP, Hothtrooper44_Armor_Ecksstra.esp, Hothtrooper44_ArmorCompilation.esp, Hothtrooper44_Armor_Ecksstra.bsa, Hothtrooper44_ArmorCompilation.bsa, and the IA Armor List text file.


  • 0

#36 Vulgar1

Vulgar1

    Guard

  • Members
  • PipPip
  • 131 posts

Posted 03 June 2014 - 04:24 AM

No that's good, Hothtrooper44_Armor_Ecksstra.esp, Hothtrooper44_ArmorCompilation.esp, Hothtrooper44_Armor_Ecksstra.bsa, Hothtrooper44_ArmorCompilation.bsa are all you need.

So as long as those files are in the folder you open in explorer under the "Mod Name" panel that's how it should be.

Now check under the plug-ins tab under the right panel and make sure the Hothtrooper44_ArmorCompilation.esp is ticked, and the Hothtrooper44_Armor_Ecksstra.esp is NOT ticked.

 

Check under the archives tab in the same panel and make sure BOTH Hothtrooper44_Armor_Ecksstra.bsa and Hothtrooper44_ArmorCompilation.bsa within Immersive Armors are ticked.

 

Since you are adding this to STEP, it is best to have it installed at the top of the 2.i Clothing and Equipment section. Meaning, have it above aMidianborn Book of Silence in the left "Mod Name" panel.

 

Also because you are running STEP you are probably running the STEP patches. (You might run into problems with this as mentioned in my first reply.)

This means you should NOT use LOOT, but USE BOSS which is updated to v3. The you must create a Bashed Patch and run FNIS.

 

You will also want to either start a new game or try a clean save.

 

IA is BIG so the first time you start a game with it added it will take a while to load up and configure itself. You will want to be inside a small room in the game with no followers and no other NPCs at all for that matter. I use the last room in the Hall of the Dead in WHiterun for things like this. When you start you will see in the top left corner "Immersive Armors is now configuring" or something to that affect. ITS NOT DONE. Wait 3 to 5 minutes and you will see a message that says  "Immersive Armors is finished". Wait a little just to be sure and Save the game to a NEW save. Exit to menu. Quit to desktop. Start game. PLAY!

 

EDIT: Actually now that I think about it you can use STEP patches with LOOT. Just use LOOT to edit the meta data by clicking the the patch plug-in and loading before whatever the last plug-in in your load order before the Bashed patch under the "Load After" tab. Then open TES5Edit, right click, select none. Tick the STEP Patch, click okay. Wait for it to load. Right click the STEP patch and left click sort masters. Close TES5Edit, make sure the patch is ticked and the backup is not ticked and click okay. Delete the folder created in Overwrite. Done.


Edited by Vulgar1, 03 June 2014 - 04:04 PM.

  • 0

#37 Crimson13

Crimson13

    Commander

  • Members
  • PipPipPipPip
  • 323 posts

Posted 03 June 2014 - 12:19 PM

Unpacking the .rar file, deleting every but the .esp's and .bsa's, and turning that into a .rar and installing it made this work for me. And I really like the armors, great that all this work paid off, haha.


  • 0


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users